@import url("https://fonts.googleapis.com/css2?family=Cabin:wght@400;500;600;700&display=swap");
#cc-body {
  background-color: #f4f4f4;
  margin: 0;
}
#cc-body.path-admin .cc-layout main.cc-container {
  width: 90%;
  min-width: 400px;
  max-width: 1200px;
  background-color: #fff;
  border-radius: 12px;
  border: 1px solid #ccc;
  padding: 40px;
  margin: 30px auto;
  box-shadow: 0 0 10px #ccc;
}
#cc-body.path-admin .cc-layout main.cc-container h1 {
  margin: 0 0 20px 0;
  text-align: center;
}
#cc-body.path-admin .cc-layout main.cc-container #block-noisoci-content {
  padding-top: 20px;
  border-top: 1px solid #ccc;
  margin-top: 20px;
}
#cc-body.path-node .cc-layout main.cc-container {
  width: 90%;
  min-width: 400px;
  max-width: 1200px;
  background-color: #fff;
  border-radius: 12px;
  border: 1px solid #ccc;
  padding: 40px;
  margin: 30px auto;
  box-shadow: 0 0 10px #ccc;
}
#cc-body.path-node .cc-layout main.cc-container h1 {
  margin: 0 0 20px 0;
  text-align: center;
}
#cc-body.path-node .cc-layout main.cc-container #block-noisoci-content {
  padding-top: 20px;
  border-top: 1px solid #ccc;
  margin-top: 20px;
}
#cc-body.path-user .cc-layout main.cc-container {
  width: 80%;
  min-width: 400px;
  max-width: 1200px;
  background-color: #fff;
  border-radius: 12px;
  border: 1px solid #ccc;
  padding: 40px;
  margin: 30px auto;
  box-shadow: 0 0 10px #ccc;
}
#cc-body.path-user .cc-layout main.cc-container h1 {
  margin: 0 0 20px 0;
  text-align: center;
}
#cc-body.path-user .cc-layout main.cc-container .tabs.primary {
  margin: 12px auto;
  display: table;
}
#cc-body.path-user .cc-layout main.cc-container .tabs.primary li {
  display: inline-block;
}
#cc-body.path-user .cc-layout main.cc-container .tabs.primary li a {
  background-color: rgba(0, 0, 0, 0.1);
  color: #000;
  border-radius: 4px;
  text-decoration: none;
}
#cc-body.path-user .cc-layout main.cc-container .tabs.primary li.is-active a {
  background-color: #e50513;
  color: #fff;
}
#cc-body.path-user .cc-layout main.cc-container .user-pass label,
#cc-body.path-user .cc-layout main.cc-container .user-register-form label,
#cc-body.path-user .cc-layout main.cc-container .user-login-form label {
  font-size: 18px;
  color: #444;
  margin-bottom: 6px;
}
#cc-body.path-user .cc-layout main.cc-container .user-pass #edit-mail,
#cc-body.path-user .cc-layout main.cc-container .user-pass #edit-name,
#cc-body.path-user .cc-layout main.cc-container .user-register-form #edit-mail,
#cc-body.path-user .cc-layout main.cc-container .user-register-form #edit-name,
#cc-body.path-user .cc-layout main.cc-container .user-login-form #edit-mail,
#cc-body.path-user .cc-layout main.cc-container .user-login-form #edit-name {
  box-sizing: border-box !important;
  padding: 10px;
  margin: 4px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  max-width: 100%;
  font-size: 24px;
  height: 40px;
  line-height: 40px;
}
#cc-body.path-user .cc-layout main.cc-container .user-pass #edit-pass,
#cc-body.path-user .cc-layout main.cc-container .user-register-form #edit-pass,
#cc-body.path-user .cc-layout main.cc-container .user-login-form #edit-pass {
  box-sizing: border-box !important;
  padding: 10px;
  margin: 4px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  max-width: 100%;
  font-size: 24px;
  height: 40px;
  line-height: 40px;
}
#cc-body.path-user .cc-layout main.cc-container .user-pass .description,
#cc-body.path-user
  .cc-layout
  main.cc-container
  .user-register-form
  .description,
#cc-body.path-user .cc-layout main.cc-container .user-login-form .description {
  font-style: italic;
  color: #888;
  margin-bottom: 6px;
}
#cc-body.path-user
  .cc-layout
  main.cc-container
  .user-pass
  #edit-actions
  .form-submit,
#cc-body.path-user
  .cc-layout
  main.cc-container
  .user-register-form
  #edit-actions
  .form-submit,
#cc-body.path-user
  .cc-layout
  main.cc-container
  .user-login-form
  #edit-actions
  .form-submit {
  display: block;
  margin: 30px auto 12px auto;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 50px;
  line-height: 50px;
  padding: 0 12px;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 900;
  width: 100%;
}
#cc-body.path-user .cc-layout main.cc-container #block-noisoci-content {
  padding-top: 20px;
  border-top: 1px solid #ccc;
  margin-top: 20px;
}
#cc-body.path-user
  .cc-layout
  main.cc-container
  [id^="edit-password-policy-status"],
#cc-body.path-user
  .cc-layout
  main.cc-container
  [id*="edit-password-policy-status"] {
  display: none !important;
}
#cc-body.path-contact .cc-layout main.cc-container {
  width: 80%;
  min-width: 400px;
  max-width: 1200px;
  background-color: #f4f4f4;
  border-radius: 12px;
  border: 1px solid #ccc;
  padding: 20px;
  margin: 30px auto;
}
#cc-body.path-contact .cc-layout main.cc-container h1 {
  margin: 0 0 20px 0;
  text-align: center;
}
#cc-body.path-contact .cc-layout main.cc-container a {
  text-decoration: underline;
  color: #000;
  border-radius: 4px;
}
#cc-body.path-contact .cc-layout main.cc-container .tabs.primary {
  margin: 12px auto;
  display: table;
}
#cc-body.path-contact .cc-layout main.cc-container .tabs.primary li {
  display: inline-block;
}
#cc-body.path-contact .cc-layout main.cc-container .tabs.primary li a {
  background-color: rgba(0, 0, 0, 0.1);
  color: #000;
  border-radius: 4px;
  text-decoration: none;
}
#cc-body.path-contact
  .cc-layout
  main.cc-container
  .tabs.primary
  li.is-active
  a {
  background-color: #e50513;
  color: #fff;
}
#cc-body.path-contact .cc-layout main.cc-container .user-pass label,
#cc-body.path-contact .cc-layout main.cc-container .user-register-form label,
#cc-body.path-contact .cc-layout main.cc-container .user-login-form label {
  font-size: 18px;
  color: #444;
  margin-bottom: 6px;
}
#cc-body.path-contact .cc-layout main.cc-container .user-pass #edit-mail,
#cc-body.path-contact .cc-layout main.cc-container .user-pass #edit-name,
#cc-body.path-contact
  .cc-layout
  main.cc-container
  .user-register-form
  #edit-mail,
#cc-body.path-contact
  .cc-layout
  main.cc-container
  .user-register-form
  #edit-name,
#cc-body.path-contact .cc-layout main.cc-container .user-login-form #edit-mail,
#cc-body.path-contact .cc-layout main.cc-container .user-login-form #edit-name {
  box-sizing: border-box !important;
  padding: 10px;
  margin: 4px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  max-width: 100%;
  font-size: 24px;
  height: 40px;
  line-height: 40px;
}
#cc-body.path-contact .cc-layout main.cc-container .user-pass #edit-pass,
#cc-body.path-contact
  .cc-layout
  main.cc-container
  .user-register-form
  #edit-pass,
#cc-body.path-contact .cc-layout main.cc-container .user-login-form #edit-pass {
  box-sizing: border-box !important;
  padding: 10px;
  margin: 4px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  max-width: 100%;
  font-size: 24px;
  height: 40px;
  line-height: 40px;
}
#cc-body.path-contact .cc-layout main.cc-container .user-pass .description,
#cc-body.path-contact
  .cc-layout
  main.cc-container
  .user-register-form
  .description,
#cc-body.path-contact
  .cc-layout
  main.cc-container
  .user-login-form
  .description {
  font-style: italic;
  color: #888;
  margin-bottom: 6px;
}
#cc-body.path-contact
  .cc-layout
  main.cc-container
  .user-pass
  #edit-actions
  .form-submit,
#cc-body.path-contact
  .cc-layout
  main.cc-container
  .user-register-form
  #edit-actions
  .form-submit,
#cc-body.path-contact
  .cc-layout
  main.cc-container
  .user-login-form
  #edit-actions
  .form-submit {
  display: block;
  margin: 30px auto 12px auto;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 50px;
  line-height: 50px;
  padding: 0 12px;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 900;
  width: 100%;
}
#cc-body.path-contact .cc-layout main.cc-container #block-noisoci-content {
  padding-top: 20px;
  border-top: 1px solid #ccc;
  margin-top: 20px;
}
#cc-body.path-contact
  .cc-layout
  main.cc-container
  [id^="edit-password-policy-status"],
#cc-body.path-contact
  .cc-layout
  main.cc-container
  [id*="edit-password-policy-status"] {
  display: none !important;
}
#cc-body .cc-layout {
  font-family: "Cabin", sans-serif;
}
#cc-body .cc-layout .cc-header .site-logo {
  background-image: url(../assets/images/logo-sapere-coop.png);
  height: 90px;
  width: 300px;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  float: left;
}
#cc-body .cc-layout .cc-header .site-logo img {
  display: none;
}
#cc-body .cc-layout .cc-header #block-noisoci-branding {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 304px);
  margin-bottom: 20px;
}
#cc-body .cc-layout .cc-header #block-noisoci-branding a {
  display: inline-block;
  margin-top: 20px;
}
#cc-body .cc-layout .cc-header #block-noisoci-branding a img {
  max-width: 230px;
}
#cc-body .cc-layout .cc-header #block-noisoci-branding .site-name {
  display: table;
  margin: 30px auto 0 auto;
  font-size: 18px;
  font-weight: bold;
}
#cc-body .cc-layout .cc-header #block-noisoci-branding .site-name a {
  color: #000;
  text-decoration: none;
  font-size: 24px;
}
#cc-body .cc-layout .cc-header #block-noisoci-branding .site-slogan {
  display: table;
  margin: 0 auto;
  color: #000;
  font-size: 18px;
}
#cc-body .cc-layout .cc-header #block-noisoci-account-menu {
  display: inline-block;
  vertical-align: top;
  text-align: right;
  width: 300px;
}
#cc-body .cc-layout .cc-header #block-noisoci-account-menu .cc-menu-main {
  text-align: right;
}
#cc-body .cc-layout .cc-header #block-noisoci-account-menu .cc-menu-main li a {
  background-color: #ccc;
  padding: 4px 12px;
  border-radius: 4px;
  margin-right: 4px;
}
#cc-body .cc-layout .cc-header #block-noisoci-breadcrumbs {
  display: none;
}
#cc-body .cc-layout .cc-header #block-noisoci-main-menu .cc-menu-main {
  background-color: #0087af;
  border-radius: 12px;
  margin: 0;
  padding: 0 0 0 20px;
  height: 50px;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item {
  display: inline-block;
  margin: 0;
  margin-right: -4px;
  padding: 0;
  position: relative;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  a,
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  span {
  line-height: 50px;
  height: 50px;
  display: block;
  color: #fff;
  font-weight: bold;
  padding: 0 12px;
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  text-decoration: none;
  font-size: 18px;
  font-weight: 800;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  a.is-active {
  background-color: rgba(0, 0, 0, 0.2);
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu {
  display: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  width: 100%;
  left: 0;
  margin: 0;
  background-color: #0087af;
  min-width: 300px;
  border-radius: 0 12px 12px 12px;
  margin-top: 1px;
  padding: 0;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu
  li {
  display: block;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu
  li
  a,
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu
  li
  span {
  font-size: 15px;
  font-weight: 500;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu
  li
  a:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu
  li
  ul.menu {
  display: none;
  position: absolute;
  z-index: 100;
  top: 0;
  width: 100%;
  left: calc(100% - 4px);
  margin: 0;
  background-color: #0087af;
  min-width: 300px;
  border-radius: 0 12px 12px 12px;
  margin-top: 1px;
  padding: 0;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu
  li
  ul.menu
  li {
  display: block;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu
  li
  ul.menu
  li
  a,
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu
  li
  ul.menu
  li
  span {
  font-size: 15px;
  font-weight: 500;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu
  li
  ul.menu
  li
  a:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item
  ul.menu
  li:hover
  ul.menu {
  display: block;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-main-menu
  .cc-menu-main
  .menu-item:hover
  ul.menu {
  display: block;
}
#cc-body .cc-layout .cc-header #block-noisoci-account-menu .cc-menu-main {
  float: right;
}
#cc-body .cc-layout .cc-header #block-noisoci-account-menu .cc-menu-main li {
  display: table-cell;
}
#cc-body .cc-layout .cc-header #block-noisoci-account-menu .cc-menu-main li a {
  display: block;
  text-decoration: none;
  color: #000;
}
#cc-body
  .cc-layout
  .cc-header
  #block-noisoci-account-menu
  .cc-menu-main:before {
  content: "";
  background-image: url(../assets/images/logo-ue.svg);
  height: 50px;
  width: 100%;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: 6px;
  background-position: center right;
}
#cc-body .cc-layout .cc-container {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
}
#cc-body .cc-layout .cc-container #block-noisoci-page-title h1 {
  font-size: 2em;
  font-weight: 900;
  margin-bottom: 0;
}
#cc-body .cc-layout .cc-container #block-noisoci-page-title h1 em {
  font-size: 1em;
  font-weight: 300;
}
#cc-body .cc-layout .cc-container .view-header {
  font-style: italic;
  color: #666;
}
#cc-body .cc-layout .cc-container table {
  border: 1px solid #ccc;
  width: 100%;
  margin-top: 15px;
}
#cc-body .cc-layout .cc-container table tr:hover {
  background-color: #f4f4f4;
}
#cc-body .cc-layout .cc-container table tr th {
  padding: 5px;
  font-size: 18px;
  background-color: #f4f4f4;
}
#cc-body .cc-layout .cc-container table tr th:first-of-type {
  text-align: left;
  padding-left: 20px;
}
#cc-body .cc-layout .cc-container table tr th:last-of-type {
  min-width: 150px;
}
#cc-body .cc-layout .cc-container table tr th a {
  color: #000;
  text-decoration: none;
}
#cc-body .cc-layout .cc-container table tr th a .tablesort {
  margin-left: 4px;
}
#cc-body .cc-layout .cc-container table tr td {
  border-top: 1px solid #ccc;
  padding: 6px;
  text-align: center;
}
#cc-body .cc-layout .cc-container table tr td.views-align-left {
  text-align: left;
}
#cc-body .cc-layout .cc-container table tr td.is-active {
  background-color: #fff;
}
#cc-body .cc-layout .cc-container table tr td:first-of-type {
  text-align: left;
  padding-left: 20px;
}
#cc-body .cc-layout .cc-container table tr td .dropbutton-wrapper {
  min-height: 40px;
  margin-right: 0;
  padding-right: 0;
}
#cc-body .cc-layout .cc-container table tr td .dropbutton-wrapper ul {
  width: 125px;
}
#cc-body .cc-layout .cc-container table tr td .dropbutton-wrapper ul li {
  background-color: #0087AF;
  border-left: 1px solid #006476;
  border-radius: 3px;
  transition: border-color 0.2s ease;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}
#cc-body .cc-layout .cc-container table tr td .dropbutton-wrapper.open ul li {
  background-color: #006476;
  border-left: 1px solid #fff;
}
#cc-body .cc-layout .cc-container table tr td .dropbutton-widget {
  top: 4px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #0087af;
  color: #fff;
  border: 0;
  padding: 0;
  top: 4px;
  border-radius: 2px;
}
#cc-body .cc-layout .cc-container table tr td .dropbutton-widget ul li a {
  color: #fff;
  text-decoration: none;
}
#cc-body .cc-layout .cc-container .view-filters {
  border-radius: 12px;
  padding: 0 20px;
  margin: 20px 0 40px 0;
  background-color: #f4f4f4;
  padding: 12px 20px;
  border: 1px solid #ccc;
}
#cc-body .cc-layout .cc-container .view-filters input[type="text"] {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  padding: 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  max-width: 250px;
}
#cc-body .cc-layout .cc-container .view-filters select {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 40px 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  max-width: 250px;
}
#cc-body .cc-layout .cc-container .view-filters #edit-actions {
  display: inline-block;
  margin: 25px auto 12px auto;
}
#cc-body .cc-layout .cc-container .view-filters #edit-actions .button {
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  padding: 0 12px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 900;
}
#cc-body .cc-layout .cc-container .pager {
  margin: 40px 0;
}
#cc-body .cc-layout .cc-container .pager .pager__item {
  padding: 0;
  display: inline-block;
}
#cc-body .cc-layout .cc-container .pager .pager__item a {
  line-height: 30px;
  text-align: center;
  display: block;
  background-color: #f4f4f4;
  color: #000;
  text-decoration: none;
  border-radius: 4px;
  padding: 0 12px;
}
#cc-body .cc-layout .cc-container .pager .pager__item a:hover {
  background-color: rgba(0, 135, 175, 0.3);
}
#cc-body .cc-layout .cc-container .pager .pager__item.is-active a {
  background-color: #0087af;
  color: #fff;
}
#cc-body .cc-layout footer {
  background-color: #b5aba9;
  min-height: 100px;
  margin: 70px 0 0 0;
  padding: 40px 0;
}
#cc-body .cc-layout select::-ms-expand {
  display: none;
}
#cc-body .cc-layout select {
  -webkit-appearance: none;
  appearance: none;
  background-image: url(../assets/images/chevron-down-solid.svg);
  background-size: 12px;
  background-position: center right 12px;
  background-repeat: no-repeat;
}
#cc-body .ui-dialog {
  border: none;
}
#cc-body .ui-dialog .ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix {
  background: transparent;
  text-align: center;
}
#cc-body
  .ui-dialog
  .ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix
  .form-actions {
  float: none;
  display: inline-block;
}
#cc-body
  .ui-dialog
  .ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix
  .form-actions
  button {
  margin: 0 20px 0 0;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  padding: 0 12px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  text-decoration: none;
  font-style: normal;
}
#cc-body .ui-dialog .ui-dialog-titlebar {
  background-color: #0087af !important;
  color: #fff;
  background: transparent;
  border: none;
  font-size: 21px;
}
#cc-body
  .ui-dialog
  .ui-dialog-titlebar
  .ui-button-icon.ui-icon.ui-icon-closethick {
  background-image: url(../assets/images/colse-modal-w.svg);
  background-size: 10px;
  background-position: center;
  background-color: #444;
}
#cc-body .ui-dialog .cc-cap-alert {
  color: #e50513;
  border-top: 1px solid #ccc;
  padding: 8px 0;
  margin: 8px 0;
  border-bottom: 1px solid #ccc;
  display: block;
  font-weight: bold;
}
#cc-body .ui-dialog .ui-dialog-content {
  padding: 20px;
}
#cc-body .ui-dialog .ui-dialog-content .cc-cap-associati {
  margin: 12px 0 0 0;
  padding: 0;
  border-bottom: 1px solid #ccc;
}
#cc-body .ui-dialog .ui-dialog-content .cc-cap-associati li {
  display: block;
  font-weight: bold;
  border-top: 1px solid #ccc;
  padding: 6px 0;
}
#cc-body .ui-dialog .ui-dialog-content .cc-cap-associati li ul {
  display: inline-block;
  margin: 0;
  padding: 0 0 0 20px;
}
#cc-body .ui-dialog .ui-dialog-content .cc-cap-associati li ul li {
  display: inline-block;
  font-weight: normal;
  border-top: 0;
  padding: 0;
}
#cc-body .ui-dialog .ui-dialog-content .cc-cap-associati li ul li:after {
  content: "-";
  margin: 0 4px;
}
#cc-body
  .ui-dialog
  .ui-dialog-content
  .cc-cap-associati
  li
  ul
  li:last-of-type:after {
  content: "";
}
#cc-body .ui-dialog .form-autocomplete {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 40px 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
}
#cc-body .ui-dialog .form-item-tipologia {
  margin-bottom: 30px;
}
#cc-body .ui-dialog .form-item-tipologia label {
  display: inline-block;
}
#cc-body .ui-dialog .form-item-tipologia select {
  width: auto;
  display: inline-block;
}
#cc-body .ui-dialog .cc-elenco-scuole table {
  margin-top: 20px;
  width: 100%;
}
#cc-body .ui-dialog .cc-elenco-scuole table tr {
  border-bottom: 1px solid #ccc;
}
#cc-body .ui-dialog .cc-elenco-scuole table tr:hover {
  background-color: rgba(204, 204, 204, 0.2);
}
#cc-body .ui-dialog .cc-elenco-scuole table tr th {
  padding: 8px 0;
  text-align: left;
}
#cc-body .ui-dialog .cc-elenco-scuole table tr th:last-of-type {
  text-align: right;
}
#cc-body .ui-dialog .cc-elenco-scuole table tr td {
  padding: 8px 0;
  text-align: left;
}
#cc-body .ui-dialog .cc-elenco-scuole table tr td:last-of-type {
  text-align: right;
}
#cc-body
  .ui-dialog
  .cc-elenco-scuole
  table
  tr
  td:last-of-type
  .cc-elenco-scuole-item {
  display: block;
  margin: 0;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 18px;
  line-height: 18px;
  padding: 3px 12px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 900;
  text-decoration: none;
  text-align: center;
}
#cc-body .ui-dialog select::-ms-expand {
  display: none;
}
#cc-body .ui-dialog select {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 40px 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  -webkit-appearance: none;
  appearance: none;
  background-image: url(../assets/images/chevron-down-solid.svg);
  background-size: 12px;
  background-position: center right 12px;
  background-repeat: no-repeat;
  width: 100%;
}
#cc-body .ui-dialog select[id*="edit-cap-associati-"] {
  height: inherit;
  background-image: none;
}
#cc-body .ui-dialog .js-form-item-cap-associati label {
  vertical-align: top;
}
#cc-body .ui-dialog input.button.js-form-submit.form-submit {
  display: table;
  margin: 30px auto 12px auto;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 900;
}
#cc-body .ui-dialog [id^="edit-cap-associati--"] .fieldset-wrapper,
#cc-body .ui-dialog [id*=" #edit-cap-associati--"] .fieldset-wrapper {
  max-height: 200px;
  overflow-x: scroll;
  padding: 20px 0;
}
#cc-body
  .ui-dialog
  [id^="edit-cap-associati--"]
  .fieldset-wrapper
  .js-form-item,
#cc-body
  .ui-dialog
  [id*=" #edit-cap-associati--"]
  .fieldset-wrapper
  .js-form-item {
  margin-left: 8px;
}
#cc-body
  .ui-dialog
  [id^="edit-cap-associati--"]
  .fieldset-wrapper
  .js-form-item.cc-elenco-city,
#cc-body
  .ui-dialog
  [id*=" #edit-cap-associati--"]
  .fieldset-wrapper
  .js-form-item.cc-elenco-city {
  margin-left: 0;
  margin-top: 20px;
}
#cc-body .ui-widget-overlay {
  background: #000;
}
#cc-body #block-noisoci-local-tasks .tabs.primary {
  margin: 12px auto;
  display: table;
}
#cc-body #block-noisoci-local-tasks .tabs.primary li {
  display: inline-block;
}
#cc-body #block-noisoci-local-tasks .tabs.primary li a {
  background-color: rgba(0, 0, 0, 0.1);
  color: #000;
  border-radius: 4px;
  text-decoration: none;
}
#cc-body #block-noisoci-local-tasks .tabs.primary li.is-active a {
  background-color: #e50513;
  color: #fff;
}
#cc-body #block-noisoci-content form label {
  display: block;
  margin: 10px 0 6px 0;
  font-size: 18px;
  color: #444;
}
#cc-body #block-noisoci-content form .js-form-type-radio label,
#cc-body #block-noisoci-content form .js-form-type-checkbox label {
  display: inline-block;
}
#cc-body #block-noisoci-content form .js-form-type-radio {
  display: inline-block;
  margin-right: 12px;
}
#cc-body #block-noisoci-content form input[type="text"] {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  width: 100%;
  box-sizing: border-box;
}
#cc-body #block-noisoci-content form input[type="password"] {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  width: 100%;
  box-sizing: border-box;
}
#cc-body #block-noisoci-content form input[type="email"] {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  width: 100%;
  box-sizing: border-box;
}
#cc-body #block-noisoci-content form input[type="date"] {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  width: auto;
  box-sizing: border-box;
}
#cc-body #block-noisoci-content form input[type="number"] {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  width: auto;
  box-sizing: border-box;
}
#cc-body #block-noisoci-content form .description {
  font-style: italic;
  color: #888;
  margin: 4px 0 6px 0;
}
#cc-body #block-noisoci-content form select::-ms-expand {
  display: none;
}
#cc-body #block-noisoci-content form select {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 40px 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  width: 100%;
  -webkit-appearance: none;
  appearance: none;
  background-image: url(../assets/images/chevron-down-solid.svg);
  background-size: 12px;
  background-position: center right 12px;
  background-repeat: no-repeat;
}
#cc-body #block-noisoci-content form textarea {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  padding: 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  width: 100%;
  box-sizing: border-box;
}
#cc-body #block-noisoci-content form #edit-actions {
  text-align: center;
}
#cc-body
  #block-noisoci-content
  form
  #edit-actions
  input.button.js-form-submit.form-submit {
  display: inline-block;
  margin: 30px 4px 12px 4px;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  padding: 0 12px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 900;
}
#cc-body #block-noisoci-content form #edit-actions #edit-delete {
  display: inline-block;
  margin: 30px 4px 12px 4px;
  background-color: #ccc;
  color: #000;
  border: 0;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  padding: 0 12px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 900;
  text-decoration: none;
}
#cc-body #block-noisoci-content form .field-add-more-submit {
  display: inline-block;
  margin: 12px 4px 12px 0;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 30px;
  line-height: 30px;
  padding: 0 12px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 900;
}

#block-userinfoblock {
  overflow: hidden;
  margin: 12px;
}
#block-userinfoblock .cc-user-info-block {
  float: left;
  font-size: 13px;
  color: #755f5a;
}
#block-userinfoblock .cc-user-info-block .float-right:before {
  content: "-";
  margin: 0 6px;
}
#block-userinfoblock .cc-anno-scolastico-block {
  float: right;
  font-size: 13px;
  color: #755f5a;
  font-style: italic;
}

.cc-container
  .layout-content
  .region-content
  .block-system-main-block
  .view-header {
  overflow: hidden;
}
.cc-container
  .layout-content
  .region-content
  .block-system-main-block
  .view-header
  a {
  float: right;
  display: block;
  margin: 0 20px 0 0;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  padding: 0 12px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  text-decoration: none;
  font-style: normal;
}
.cc-container
  .layout-content
  .region-content
  .block-system-main-block
  .view-header
  a:before {
  content: "+";
  font-size: 21px;
  display: inline-block;
  height: 18px;
  width: 18px;
  background-color: #ffffff;
  color: #0087af;
  border-radius: 50px;
  line-height: 15px;
  text-align: center;
  margin-right: 8px;
}

.layout-container {
  margin: 0;
}

.view-schede-adesione .view-header {
  margin-bottom: 30px;
}
.view-schede-adesione .view-content table tr td.views-field-view-node a {
  display: inline-block;
  padding: 0.2em 1em;
  border-radius: 4px;
  text-decoration: none;
  background-color: #0087af;
  color: #fff;
  margin: 0 auto;
}

.node--type-scheda-adesione .field {
  padding: 8px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.node--type-scheda-adesione .field .field__label {
  display: inline-block;
  padding-right: 8px;
}
.node--type-scheda-adesione .field .field__item {
  display: inline-block;
}
.node--type-scheda-adesione .field .field__items {
  display: inline-block;
}

.node-scheda-adesione-form #edit-field-scuola-button {
  display: inline-block;
  margin: 0 20px 0 0;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  padding: 0 12px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  text-decoration: none;
  font-style: normal;
}
.node-scheda-adesione-form #cc-scuola-selezionata {
  display: block;
}
.node-scheda-adesione-form #cc-scuola-selezionata .col {
  width: calc(33.333% - 4px);
  display: inline-block;
  margin-bottom: 20px;
}
.node-scheda-adesione-form .form-number {
  background-color: #fff;
  border: 0;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

header {
  margin-top: 0;
}
header #block-top .cc-menu-main {
  margin: 0;
  text-align: center;
}
header #block-top .cc-menu-main li {
  display: inline-block;
}
header #block-top .cc-menu-main li a {
  font-size: 12px;
  text-decoration: underline;
  color: #755f5a;
  margin: 0 8px;
}

[class^="form-type-vertical-tabs"],
[class*="form-type-vertical-tabs"] {
  display: none !important;
}

.feed-icons .csv-feed.views-data-export-feed {
  text-align: left;
  margin: 30px auto 0 auto;
  display: block;
}
.feed-icons .csv-feed.views-data-export-feed .feed-icon {
  background-image: none;
  display: inline-block;
  width: auto;
  background-color: #0087af;
  height: 40px;
  text-indent: 0;
  color: #fff;
  text-decoration: none;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 4px;
}

.csv-feed.views-data-export-feed {
  text-align: left;
  margin: 30px auto 0 auto;
  display: block;
}
.csv-feed.views-data-export-feed .feed-icon {
  background-image: none;
  display: inline-block;
  width: auto;
  background-color: #0087af;
  height: 40px;
  text-indent: 0;
  color: #fff;
  text-decoration: none;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 4px;
}

span.cc-verde {
  color: #15aa59;
  font-weight: 700;
}

span.cc-rosso {
  color: #e50513;
  font-weight: 700;
}

span.cc-arancio {
  color: #ff8c00;
  font-weight: 700;
}

span.cc-nero {
  color: #333;
  font-weight: 700;
}

span.cc-small {
  font-size: small;
}

.view-archivio-prenotazioni .views-table td a {
  color: #755f5a;
  margin: 0 8px;
  white-space: nowrap;
}

#toolbar-link-view-archivio_prenotazioni-page_archivio_prenotazioni:before {
  background-image: url(../assets/images/orgchart.svg);
}

#toolbar-link-ut_statistiche-contatori:before {
  background-image: url(../assets/images/barchart.svg);
}

#toolbar-link-front:before {
  background-image: url(../../../core/misc/icons/bebebe/house.svg);
}

#toolbar-item-administration-tray #toolbar-link-front:before {
  background-image: url(../../../core/misc/icons/bebebe/house.svg);
}

#cc-body #block-noisoci-content form#views-form-sponsorizzazioni-page-sponsorizzazioni select#edit-action,
#cc-body #block-noisoci-content form#views-form-operatori-assemblee-page-operatori select#edit-action {

  width: 300px;
}

#cc-body #block-noisoci-content form#views-form-sponsorizzazioni-page-sponsorizzazioni input.js-form-submit,
#cc-body #block-noisoci-content form#views-form-operatori-assemblee-page-operatori input.js-form-submit {
  margin: 10px 0;
  width: 300px;
  display: inline-block;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  padding: 0 12px;
  text-transform: uppercase;
  font-weight: 900;
}

form#grid-action-form #form-action-actions-wrapper {
  display: flex;
}

form#grid-action-form #form-action-actions-wrapper > * + * {
  margin-left: 8px;
  font-size: 16px;
  font-family: "Cabin", sans-serif;
}

.ut-user-esperienza .cc-form-esperienze {
  border-radius: 5px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ddd;
  font-size: 18px;
  text-align: center;
}

.ns-calendar p {
  display: flex;
  justify-content: space-between;
}
.ns-calendar p a {
  background-color: #0087af;
  color: #fff;
  text-decoration: none;
  padding: 6px 12px;
  border-radius: 6px;
}
.ns-calendar ul {
  display: flex;
  justify-content: space-around;
  list-style: none;
  margin: 0;
  padding: 0;
}
.ns-calendar ul li {
  text-align: center;
  width: 14.28%;
  font-size: 18px;
  font-weight: bold;
  padding: 6px 4px;
  border-radius: 6px;
  background-color: #f4f4f4;
  margin: 0 2px;
}
.ns-calendar ul li.ns-calendar-today {
  background-color: #dadada;
}
.ns-calendar ul li ul {
  flex-direction: column;
}
.ns-calendar ul li ul li {
  width: auto;
}
.ns-calendar ul li.ns-calendar-today ul li {
  background-color: #dadada;
}
.ns-calendar ul li ul li a {
  font-size: 15px;
  text-align: left;
  text-decoration: none;
  border-top: 1px solid #ccc;
  color: #343434;
  padding: 4px 0;
  display: block;
}
.ns-calendar ul li.ns-calendar-today ul li a {
  background-color: #dadada;
}
.ns-calendar ul li ul li a.ns-iniziativa {
  color: #0087af;
}
.ns-calendar ul li ul li a.ns-stand {
  color: #c68700;
}
.ns-calendar ul li ul li a.ns-note {
  color: #6f6f6f;
}
.ns-calendar ul li ul li a.ns-incontro{
  color: #15aa59;
}

#node-iniziative-sociali-edit-form,
#node-iniziative-sociali-form {
  position: relative;
}
#node-iniziative-sociali-edit-form .horizontal-tabs,
#node-iniziative-sociali-form .horizontal-tabs {
  border: none;
}
#node-iniziative-sociali-edit-form .paragraph-type-title,
#node-iniziative-sociali-form .paragraph-type-title {
  flex-basis: auto;
}
#node-iniziative-sociali-edit-form #edit-field-gestione-strumenti-wrapper,
#node-iniziative-sociali-form #edit-field-gestione-strumenti-wrapper {
  margin-top: 20px;
}
#node-iniziative-sociali-edit-form
  #edit-field-stato-iniziativa-wrapper
  .field--widget-number,
#node-iniziative-sociali-edit-form .tab-budget .field--widget-number,
#node-iniziative-sociali-form
  #edit-field-stato-iniziativa-wrapper
  .field--widget-number,
#node-iniziative-sociali-form .tab-budget .field--widget-number {
  width: calc(50% - 4px);
  display: inline-block;
  font-size: 15px;
  margin: 0 0 12px 0;
}

.ns-tab-form {
  list-style: none;
  padding: 0;
  font-size: 0;
  background: linear-gradient(#fff, #f4f4f4);
  display: table;
  margin: 0 auto;
}
.ns-tab-form li {
  display: inline-block;
  margin-right: 1px;
}
.ns-tab-form li a {
  display: block;
  padding: 8px 20px;
  color: #fff;
  background-color: #0087af;
  text-decoration: none;
  position: relative;
  font-size: 18px;
}
.ns-tab-form li a.active {
  font-weight: bold;
  background-color: #066f8f;
}
.ns-tab-form li a.active:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #066f8f;
  position: absolute;
  bottom: -8px;
  right: 50%;
  transform: translateX(8px);
}
.ns-tab-form li:first-child a {
  border-radius: 6px 0 0 0;
}
.ns-tab-form li:last-child a {
  border-radius: 0 6px 0 0;
}

.node-iniziative-sociali-edit-form .field-group-tabs-wrapper,
.node-iniziative-sociali-form .field-group-tabs-wrapper {
  display: none;
}
.node-iniziative-sociali-edit-form .field-group-tabs-wrapper.active,
.node-iniziative-sociali-form .field-group-tabs-wrapper.active {
  display: block;
}

.ns-is-block-bottom-menu {
  margin-top: 30px;
}
.ns-is-block-bottom-menu .ns-tab-form {
  margin-bottom: 15px;
}
.ns-is-block-bottom-menu .ns-tab-form li a.active:after {
  border-top: 0;
  border-bottom: 8px solid #066f8f;
  bottom: 38px;
}
.ns-is-block-bottom-menu .ns-tab-form li:first-child a {
  border-radius: 0 0 0 6px;
}
.ns-is-block-bottom-menu .ns-tab-form li:last-child a {
  border-radius: 0 0 6px 0;
}

table a {
  color: #0087af;
}

.views-element-container header {
  margin-bottom: 20px;
  overflow: hidden;
}
.views-element-container header .js-form-submit {
  float: right;
  background-image: none;
  display: inline-block;
  width: auto;
  background-color: #0087af;
  height: 40px;
  text-indent: 0;
  color: #fff;
  text-decoration: none;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 4px;
}

.dropbutton-wrapper .dropbutton-widget {
  padding: 0;
}
.dropbutton-wrapper .dropbutton-widget .dropbutton {
  padding: 0;
}
.dropbutton-wrapper .dropbutton-widget .dropbutton .dropbutton-action {
  padding: 4px 40px 4px 4px;
}
.dropbutton-wrapper
  .dropbutton-widget
  .dropbutton
  .dropbutton-toggle
  .dropbutton-arrow {
  border-top-color: #fff;
}
.dropbutton-wrapper .dropbutton-widget .dropbutton .secondary-action {
  border-top: 1px solid #fff;
  padding: 4px;
  text-align: left;
}
.dropbutton-wrapper.open
  .dropbutton-widget
  .dropbutton
  .dropbutton-toggle
  .dropbutton-arrow {
  border-top-color: transparent;
  border-bottom-color: #fff;
}

#block-noisoci-local-actions {
  overflow: hidden;
  margin-top: -50px;
}
#block-noisoci-local-actions li {
  list-style: none;
}
#block-noisoci-local-actions li a {
  float: right;
  background-image: none;
  display: inline-block;
  width: auto;
  background-color: #0087af;
  height: 40px;
  text-indent: 0;
  color: #fff;
  text-decoration: none;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 4px;
}

.tabledrag-toggle-weight-wrapper button {
  background-image: none;
  display: inline-block;
  width: auto;
  background-color: #0087af;
  height: 40px;
  text-indent: 0;
  color: #fff;
  text-decoration: none;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 4px;
  margin-bottom: 20px;
  border: none;
}

#block-noisoci-local-tasks {
  margin: 0 0 auto 0;
}
#block-noisoci-local-tasks ul {
  display: table;
  list-style: none;
  margin: 0 auto;
  padding: 12px;
}
#block-noisoci-local-tasks ul li {
  display: inline-block;
}
#block-noisoci-local-tasks ul li a {
  background-image: none;
  display: inline-block;
  width: auto;
  background-color: #0087af;
  height: 40px;
  text-indent: 0;
  color: #fff;
  text-decoration: none;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 4px;
  margin-bottom: 20px;
  border: none;
}

.views-exposed-form .form-item {
  width: auto;
  display: inline-block;
}
.views-exposed-form .form-item input[type="text"] {
  max-width: 170px;
}

#edit-gestione-date-pubblicazione {
  display: inline-block;
  margin: 30px 4px 12px 4px;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  padding: 0 12px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 900;
  text-decoration: none;
}

.ns-elenco-iniziative table tr:first-of-type td {
  border-top: none !important;
}

.ns-iniziativa h3 {
  text-align: center;
}
.ns-iniziativa .ns-iniziativa-content p {
  width: calc(50% - 4px);
  display: inline-block;
  font-size: 15px;
  margin: 0 0 12px 0;
}
.ns-iniziativa .ns-iniziativa-content p:last-of-type {
  width: 100%;
}

.tabledrag-toggle-weight-wrapper {
  display: none;
}

#block-noisoci-content #edit-help {
  margin-bottom: 12px;
}

.detail-layout div div {
  width: calc(50% - 4px);
  display: inline-block;
  margin: 0 0 12px 0;
}
.detail-layout div div div {
  width: auto;
  margin: 0;
}
.detail-layout div div div:last-of-type {
  font-weight: bold;
  margin-left: 6px;
}

footer .logofooter {
  background-image: url(../assets/images/logo-ue.svg);
  height: 50px;
  width: 100px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: 6px;
  background-position: center right;
}
footer .menufooter {
  display: inline-block;
  width: calc(100% - 110px);
  text-align: right;
  vertical-align: top;
}
footer .menufooter h4 {
  color: rgba(255, 255, 255, 0.5);
  margin-bottom: 12px;
  padding-left: 40px;
  max-width: 80%;
  margin: 0 auto 12px auto;
  text-align: left;
  font-weight: 300;
}
footer .menufooter ul {
  list-style: none;
  padding: 0;
  max-width: 80%;
  margin: 0 auto;
  text-align: left;
}
footer .menufooter ul li {
  display: inline-block;
  padding: 0 20px;
}
footer .menufooter ul li a {
  color: #fff;
}

.xls-feed .feed-icon {
  background-image: none;
  display: inline-block;
  margin: 30px 4px 12px 4px;
  background-color: #0087af;
  color: #fff;
  border: 0;
  border-radius: 4px;
  height: 32px;
  line-height: 32px;
  padding: 0 12px;
  font-size: 15px;
  text-transform: none;
  font-weight: 900;
  text-indent: 0;
  width: auto;
  text-decoration: none;
}

.ns-doc #grid-action-form .button {
  background-image: none;
  display: inline-block;
  width: auto;
  background-color: #0087af;
  height: 40px;
  text-indent: 0;
  color: #fff;
  text-decoration: none;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 4px;
  margin-bottom: 20px;
  border: none;
}
.ns-doc .filebrowser-grid-row {
  display: flex;
}
.ns-doc .filebrowser-grid-row .filebrowser-grid-container-column {
  background-color: #ddd;
  border-radius: 4px;
  margin: 0 6px;
  padding: 10px;
}
.ns-doc
  .filebrowser-grid-row
  .filebrowser-grid-container-column
  a:hover.filebrowser-image-link {
  outline: none;
  border-bottom: none;
}
.ns-doc
  .filebrowser-grid-row
  .filebrowser-grid-container-column
  .filebrowser-image-link {
  width: 100%;
}
.ns-doc
  .filebrowser-grid-row
  .filebrowser-grid-container-column
  .filebrowser-image-link
  img {
  width: 100%;
}
.ns-doc
  .filebrowser-grid-row
  .filebrowser-grid-container-column
  .filebrowser-grid-item-title {
  word-wrap: break-word;
  font-size: 13px;
  margin-top: 12px;
}

div[data-drupal-messages=""] {
  margin-bottom: 12px;
  display: block;
}
div[data-drupal-messages=""] div[role="alert"] {
  padding: 20px 30px;
  background-color: #c00;
  color: #fff;
  border-radius: 6px;
}
div[data-drupal-messages=""] div[role="status"] {
  padding: 20px 30px;
  background-color: #199b0d;
  color: #fff;
  border-radius: 6px;
}
div[data-drupal-messages=""] div[role="warning"] {
  padding: 20px 30px;
  background-color: #9b6e0d;
  color: #fff;
  border-radius: 6px;
}
div[data-drupal-messages=""] div[role="contentinfo"] {
  padding: 20px 30px;
  background-color: #199b0d;
  color: #fff;
  border-radius: 6px;
}

div[data-drupal-messages=""] div[role="alert"] a,
div[data-drupal-messages=""] div[role="contentinfo"] a {
  color: #ffd700;
}

fieldset[id^="edit-field-data-iniziativa-"] {
  margin: 20px 0;
}
fieldset[id^="edit-field-data-iniziativa-"] .fieldset-wrapper h4 {
  display: inline-block;
}
fieldset[id^="edit-field-data-iniziativa-"] .fieldset-wrapper > div {
  display: inline-block;
  margin-right: 20px;
}

table#field-gestione-strumenti-values table.field-multiple-table thead {
  display: none;
}

.paragraph-type--negozio-spedizione .field-multiple-drag {
  display: none;
}
.paragraph-type--negozio-spedizione .paragraph-type {
  display: none;
}
.paragraph-type--negozio-spedizione .paragraph-info {
  display: none;
}
.paragraph-type--negozio-spedizione .paragraph-summary {
  display: none;
}
.paragraph-type--negozio-spedizione .paragraphs-icon-button-collapse {
  display: none;
}
.paragraph-type--negozio-spedizione
  div[id^="edit-field-gestione-strumenti-"]:nth-child(2)
  div:nth-child(1) {
  width: calc(25% - 4px);
  display: inline-block;
  overflow: hidden;
}
.paragraph-type--negozio-spedizione
  div[id^="edit-field-gestione-strumenti-"]:nth-child(2)
  div:nth-child(2) {
  width: calc(25% - 4px);
  display: inline-block;
  overflow: hidden;
}
.paragraph-type--negozio-spedizione
  div[id^="edit-field-gestione-strumenti-"]:nth-child(2)
  div:nth-child(3) {
  width: calc(25% - 4px);
  display: inline-block;
  overflow: hidden;
}
.paragraph-type--negozio-spedizione
  div[id^="edit-field-gestione-strumenti-"]:nth-child(2)
  div:nth-child(4) {
  width: calc(25% - 4px);
  display: inline-block;
  overflow: hidden;
}
.paragraph-type--negozio-spedizione
  div[id^="edit-field-gestione-strumenti-"]:nth-child(2)
  div:nth-child(4)
  input {
  max-width: 100%;
}
.paragraph-type--negozio-spedizione
  div[id^="edit-field-gestione-strumenti-"]:nth-child(2)
  div
  div {
  width: 100% !important;
}

.ut-main-ordine-magazzino-form article div div:nth-child(1) {
  float: left;
}
.ut-main-ordine-magazzino-form article div div div {
  display: inline-block;
}
.ut-main-ordine-magazzino-form article div div div:nth-child(1) {
  float: none;
  display: inline-block;
}
.ut-main-ordine-magazzino-form article div div div:nth-child(2) {
  font-weight: bold;
  margin-left: 12px;
}
.ut-main-ordine-magazzino-form .js-form-item-quantita,
.ut-main-ordine-magazzino-form .js-form-item-allattenzionedi {
  margin: 12px 0;
}
.ut-main-ordine-magazzino-form .js-form-item-quantita input,
.ut-main-ordine-magazzino-form .js-form-item-allattenzionedi input {
  background-color: #fff;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  padding: 0 40px 0 12px;
  font-size: 18px;
  border: 1px solid #ccc;
  -webkit-appearance: none;
  appearance: none;
  background-size: 12px;
  background-position: center right 12px;
  background-repeat: no-repeat;
  width: 100%;
  box-sizing: border-box;
}

.ns-testo-scorrevole {
  min-width: 400px;
  max-width: 1080px;
  background-color: #f4f4f4;
  border-radius: 12px;
  border: 1px solid #ccc;
  padding: 20px 40px;
  margin: 30px auto 70px auto !important;
}
.ns-testo-scorrevole .slick-slide {
  font-size: 18px;
  text-align: center;
  font-style: italic;
}
.ns-testo-scorrevole .slick-dots li button::before {
  font-size: 13px;
}

.ns-form-articoli-fieldset {
  width: 100%;
  display: inline-block;
  box-sizing: border-box;
}

.views-element-container table {
  table-layout: fixed;
}

.views-element-container table .views-field-title {
  width: 250px;
}

form.node-logo-sponsor-form #edit-field-sezione-soci-multiple .js-form-item,
form.node-logo-sponsor-edit-form
  #edit-field-sezione-soci-multiple
  .js-form-item {
  width: 33%;
  display: inline-block;
}

.ns-center {
  text-align: center !important;
}

.ns-left {
  text-align: left !important;
}

.ns-right {
  text-align: right !important;
}

#block-views-block-bacheca-block-bacheca h2 {
  text-align: center;
}

.ns-blocco-bacheca article {
  border: 1px solid #0087af;
  border-radius: 4px;
  margin-right: 10px;
  height: 420px;
  margin-bottom: 10px;
  overflow-y: scroll;
}

.ns-blocco-bacheca article h2 {
  text-align: center;
}

.ns-blocco-bacheca article h2 a {
  text-decoration: none;
  color: #0087af;
}

.ns-blocco-bacheca article div:last-child {
  text-align: center;
  padding: 10px;
}

.ns-blocco-bacheca article div p {
  text-align: justify;
}

.ns-stand-table table td.views-field-field-email-associazione {
  overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;
}

.form-item-field-stato-sponsorizzazione label {
  font-weight: 700;
  font-size: 22px !important;
}

.form-item-field-stato-sponsorizzazione select {
  font-weight: 700;
  font-size: 22px;
}

.form-item-field-stato-sponsorizzazione select option {
  font-weight: 700;
  font-size: 22px;
}

.page-node-type-iniziative-sociali div#block-noisoci-local-tasks ul li {
  margin: 0px 4px;
}

.ns-brief-gestione-strumenti,
.ns-brief-programma-completo {
  width: 100% !important;
  margin: 20px 0 !important;
}

.ns-brief-programma-completo .content {
  margin-left: 30px !important;
  margin-right: 30px !important;
  font-weight: normal !important;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-blue {
  color: #0087af;
}

.text-red {
  color: #E50513;
}

.text-green {
  color: #15aa59;
}

.ajax-progress-throbber {
  display: none;
}

.eu-cookie-compliance-message {
  font-family: Cabin, sans-serif;
  max-width: 90%;
  margin: 20px 0;
}

.eu-cookie-compliance-message h2 {
  font-weight: 400;
}

.eu-cookie-compliance-message a {
  color: #fff;
  font-weight: 400;
} 

.cc-messages .cc-message {
  display: block;
    color: #fff;
    background-color: #15aa59;
    border-radius: 6px;
    border: 1px solid #004720;
    padding: 8px;
    text-align: center;
    margin: 0 12px 12px;
}

#cc-body #block-noisoci-content .sezione-debriefing {
  margin-top: 40px;
  font-size: 19px;
}

#cc-body #block-noisoci-content .sezione-debriefing legend {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 8px;
}

#cc-body #block-noisoci-content .sezione-debriefing label {
  font-size: 19px;
}

#field-domande-risposte-values .paragraphs-subform {
  text-align: left;
}

#field-domande-risposte-values .paragraphs-subform .description {
  margin-bottom: 20px !important;
}